
<div style="float: right">
<img src="./images/couvlivre.jpg" title="L'Islamisme, une rvolution avorte ?"/>
</div>


<p class="titres">
  L'Islamisme, une rvolution avorte ?<br />
  <br /><br /><br />
  <small>Sorti en Mars 2000</small>
</p>

<a href="#synopsis">Synopsis</a>

<br /><br />

<a href="#sommaire">Sommaire</a>

<br /><br />

<a href="#preface">Prface d'Andr Fontaine</a>

<br /><br />

<a href="#conclusion">Conclusion</a>

<br /><br />

<a href="#critiques">Quelques critiques</a>

<br /><br />
<a name="synopsis"></a>
<hr width="33%" /> 
<br /><br />
<span style="color : red; font-weight : bold">Synopsis</span>

<p class="crit">
A partir des bouleversements majeurs qui ont marqu l'anne 1979 - la rvolution de Khomeiny, la prise de la Grande Mosque de la Mecque et l'invasion de l'Afghanistan, le mouvement islamiste a connu une formidable expansion dont l'auteur analyse les diffrentes tapes.
</p>

<p class="crit">
Successivement, encourags et rprims par les gouvernements arabes, les mouvements islamistes, qui se revendiquent du wahhabisme saoudien, profitent, dans les annes 90, du discrdit de certains rgimes et tentent de prendre le pouvoir par les armes, notamment en Algrie et en Egypte. Victimes d'une rpression massive, infiltrs par les services secrets et diaboliss aux yeux des populations  cause de leurs pratiques terroristes aveugles, les islamistes diviss perdent leur crdibilit et affermissent de ce fait les pouvoirs tablis.
</p>

<p class="crit">
Si la victoire des libraux sur les conservateurs en Iran signe la faillite de la rvolution khomeiniste, "l'internationale" islamiste des "Afghans arabes" mene par le saoudien Bin Laden et ses attaques contre l'Occident conduisent  s'interroger sur l'avenir de ce courant.
</p>

<p class="crit">
Cette mouvance, aujourd'hui dfaite, peut renatre de ses cendres et incarner  nouveau le mcontentement populaire n de l'humiliation face  Isral et de l'impuissance des pays arabes  relever le dfi de la modernit.
</p>

<p class="crit">
Ce document indit dpeint aussi avec talent les protagonistes de ce conflit, notamment le prsident algrien Bouteflika et le dissident saoudien Bin Laden.
</p>

<p class="crit">
<b>Antoine Basbous</b> est directeur de l'Observatoire des Pays Arabes. Consultant de renomme internationale, spcialiste de l'Afrique du Nord, du Proche-Orient et du Golfe, o il sjourne rgulirement, il est conseiller auprs de grandes entreprises et de l'Union europenne. Il est coauteur, en 1987, d'un ouvrage de rfrence, <i>Guerres secrtes au Liban</i> (Gallimard).
</P>

<a href="#top">Haut</a>


<a name="sommaire"></a>
<hr width="33%" /> 
<br /><br />
<span style="color : red; font-weight : bold">Sommaire</span>
<dl>

Introduction<br />

<dt>Chapitre I : les islamistes pris dans le conflit amricano-sovitique :</dt>
  <dd>-La croisade islamiste en Afghanistan</dd>
  <dd>-La dfaite occidentale dans le  marcage  libanais</dd>
  <dd>-L'essor de l'islamisme chiite au Liban</dd>
  <dd>-La rvolte islamiste en Arabie et l'occupation de la Mecque</dd>
  <dd>-Bin Laden ou le  Che Guevara  de l'islam</dd>

<dt>Chapitre II : la mouvance islamiste mondiale puise sa doctrine dans le wahhabisme :</dt>
  <dd>-La confusion volontaire entre wahhabisme et salafisme</dd>
  <dd>-Le  Vatican wahhabite </dd>
  <dd>-L'encadrement religieux de la socit</dd>
  <dd>-La tolrance force vis--vis de l'tranger</dd>
  <dd>-Les  oulmas du trne  contre les  salafites authentiques </dd>
  
<dt>Chapitre III : Khatami tourne la page de la Rvolution khomeniste :</dt>
  <dd>-L'accession au pouvoir de Khatami</dd>
  <dd>-Khatami, un aptre de la modernit, ouvert sur l'Occident</dd>
  <dd>-Le conflit entre le Guide et le prsident</dd>
  <dd>-La mollarchie divise</dd>
  <dd>-La socit civile au secours de Khatami</dd>
  <dd>-Le  printemps de la libert .</dd>

<dt>Chapitre IV : L'chec de la dmocratie et la faillite de l'islamisme en Algrie :</dt>
  <dd>-Comment expliquer la monte de l'islamisme ?</dd>
  <dd>-La corruption  grande chelle</dd>
  <dd>-Une grave crise du logement</dd>
  <dd>-Un chmage lev</dd>
  <dd>-Les meutes d'octobre dbouchent sur la rforme et le multipartisme</dd>
  <dd>-Le FIS exploite les erreurs du rgime</dd>
  <dd>-Les intrts mafieux cimentent les clans du rgime</dd>
  <dd>-Les privilges exorbitants des Moudjahidin</dd>
  <dd>-L'hostilit  l'gard de la France</dd>
  <dd>-La presse algrienne : une libert de faade</dd>
  <dd>-Le courant islamiste htroclite et divis</dd>
  <dd>-L'mergence du GIA au sein des groupes arms</dd>
  <dd>-Les tentatives avortes de rapprochements islamistes</dd>
  <dd>-Qui est Djamel Zitouni ?</dd>
  <dd>-Le GIA de Zouabri grossirement manipul</dd>
  <dd>-L'AIS dpose les armes</dd>
  <dd>-L'arrive d'un homme de continuit clair : Abdelaziz Bouteflika</dd>
  <dd>-Bouteflika moderniste et man&oelig;uvrier</dd>
  <dd>-La tentation monarchique de Bouteflika</dd>
  <dd>-La promesse d'une rupture non tenue</dd>
  
<dt>Chapitre V : Le pouvoir gyptien entretient et rprime alternativement l'islamisme :</dt>
  <dd>-Collusion avec les islamistes</dd>
  <dd>-La violence des  stars  de l'islamisme</dd>
  <dd>-L'islam des institutions traditionnelles</dd>
  <dd>-Un homme clair  Al Azhar</dd>
  <dd>-Un dbut de reprise en main</dd>
  <dd>-Les Coptes, des laisss-pour-compte</dd>
  <dd>-Une trve bancale</dd>
  <dd>-La modernit divise les islamistes</dd>
  <dd>- Des masses sans partis et des partis sans masses </dd>
  <dd>-La corruption mafieuse favorise l'islamisme radical</dd>
  <dd>-La crise conomique aggrave le mcontentement</dd>
  <dd>-La violence islamiste encourage par des apports extrieurs</dd>
  <dd>-Une diplomatie compensatrice</dd>
  
<dt><a href="#conclusion">Conclusion</a></dt>

<br />

<a href="#top">Haut</a>


<a name="preface"></a>
<hr width="33%" />
<br /><br />

<span style="color : red; font-weight : bold">La prface d'Andr Fontaine</span> (6 mars 2000)

<blockquote>
Trame serre, sans digression ni recherches d'effet, abondance et exhaustivit de la documentation, tire d'une lecture extrmement vigilante de tout ce qui a pu paratre sur le sujet trait, notamment dans la presse arabe, ainsi que de nombreux entretiens avec des acteurs et observateurs des dveloppements analyss, le livre qu'on va lire prsente  bien des gards toutes les qualits d'une bonne thse. On ne s'tonne pas qu'Antoine Basbous, qui l'a crit, ait obtenu les flicitations du jury pour celle, consacre au Liban et  son voisinage, dont il a t le coauteur en 1986.
</blockquote>

<blockquote>
Il s'agit cette fois de l'islamisme. Le mot a chang de sens depuis le temps o Littr le dfinissait comme  la religion de Mahomet , sans cacher l'admiration qu'elle lui inspirait, puisqu'il l'assortissait de cette citation de Voltaire :  Ce ne fut point par les armes que l'islamisme s'tablit dans plus de la moiti de notre hmisphre, ce fut par l'enthousiasme, par la persuasion.  Il va de soi que ce n'est pas de cet islamisme-l dont il est question sous la plume de notre ami, mais de celui qui, depuis plus de vingt ans, prche la stricte observance de l'enseignement du Prophte, sans hsiter  faire abondamment couler le sang  cette fin en de nombreux endroits.
</blockquote>
 
<blockquote>
C'est peu dire que, d'une manire gnrale, l'opinion occidentale a de la peine  s'y retrouver. Jour aprs jour, elle apprend que l'Elyse et Matignon divergent sur la nature des actes commis par les  Fous de Dieu  du Hezbollah, que des touristes ont t abattus en Egypte, que des gurilleros ont massacr la population d'un village de la banlieue d'Alger, que des kamikazes d'un nouveau genre se sont fait sauter avec leur voiture pige. Elle se demande s'il existe un lien, et lequel, entre toutes ces manifestations de violence, et comment on pourrait bien y mettre fin une fois pour toutes.
</blockquote>

<blockquote>
Antoine Basbous serait sans doute le dernier  prtendre rpondre  toutes les questions que l'on peut se poser. Il n'empche qu'on a le sentiment, aprs la lecture de son livre, d'y voir infiniment plus clair. Car il ne se lasse pas d'expliquer, en se mettant constamment  la place de son public,  la diffrence de trop d'experts qui paraissent n'crire que pour d'autres experts. A ce franco-libanais, trs engag jadis aux cts des chrtiens les plus dtermins du pays du Cdre, on saura galement gr de ne manifester aucune trace de cet esprit de vengeance qui a tant de fois ensanglant les rives de la Mditerrane ou du Golfe, lors qu'il s'interroge sur les motivations de ceux qui, sans s'inquiter de la souffrance que rpandent leurs actes, ont choisi de tuer.
</blockquote>

<blockquote>
Sur ces motivations, on n'a que l'embarras du choix : l'humiliation ne de la colonisation, puis de la cration de l'Etat d'Isral et de ses victoires dans tant de domaines, la corruption de trop de rgimes arabes, l'effroyable misre qui frappe les populations de beaucoup d'entre eux. D?o la croyance dans la ncessit d'un retour aux rgles de l'Islam,  laquelle le wahhabisme, que Poutine accuse les Tchtchnes de pratiquer, fournit sa doctrine. Antoine Basbous nous montre qu'il s'agit d'une cole thologique sunnite du XVIIIe sicle qui  rcuse toute tentative d'interprtation des textes religieux par la pense humaine  et prescrit un formalisme, notamment vestimentaire et liturgique, d'une extrme rigueur. Gr, dans son  Vatican  du Najd, par une direction collgiale, constituant, avec la dynastie des Saoud, l'un des deux piliers du royaume d'Arabie, il dispose de moyens financiers colossaux.
</blockquote>

<blockquote>
Oussama Bin Laden, le milliardaire saoudien dchu de sa nationalit dont les Amricains ont en vain tent de dtruire  coups de missile les repres vrais ou supposs, avant d'offrir cinq millions de dollars  qui les aiderait  mettre la main sur lui, a t profondment marqu par le wahhabisme. Celui qu'un de ses compatriotes journalistes a appel le  Che Guevara de l'islam  tait jusqu' prsent pour nous un personnage trs mystrieux : le portrait qu'en brosse Antoine Basbous l'claire parfaitement. De mme fait-il la lumire sur ces  Afghans  - pas tous afghans, loin de l - que l'on retrouve aujourd'hui, entre autres, dans les maquis algriens : il s'agit de combattants recruts dans divers pays arabes avec la bndiction des Etats-Unis, pour aller prter main forte aux moudjahidin aprs l'entre de l'Arme rouge en Afghanistan, et qui depuis la dfaite de celle-ci sont engags sur d'autres fronts du djihad, de la guerre sainte.
</blockquote>

<blockquote>
C'est dans les derniers jours de 1979 que Brejnev, aprs avoir beaucoup hsit, s'est dcid  donner  ses troupes l'ordre d'intervenir : il s'agissait essentiellement  ses yeux de sauver le rgime communiste install  Kaboul par le coup d'Etat d'avril 1978, et que menaait une gurilla islamiste dont le succs aurait pu avoir un effet de contagion sur les rpubliques musulmanes sovitiques d'Asie centrale. Il ne se doutait pas que l'URSS allait trouver l son Vietnam et qu'elle signait ainsi son arrt de mort. Survenant quelques mois aprs l'avnement  Thran de l'imam Khomeiny, l'invasion de l'Afghanistan contribue donc  faire de 1979, comme le souligne justement Antoine Basbous, une anne charnire, et pas seulement pour cette partie du monde. Pendant quelques annes en effet c'est l, et au Liban, que vont s'crire des pages essentielles du duel sovito-amricain. L'auteur montre bien comment, en soutenant les moudjahidin, les Etats-Unis ont nourri une force qui allait bientt se retourner contre eux, trouvant un encouragement considrable dans le fait qu'elle a russi  obliger les deux superpuissances, jusqu'alors rputes invincibles,  se retirer l'une d'Afghanistan, l'autre de Beyrouth.
</blockquote>

<blockquote>
Qui trop embrasse mal treint ; notre ami le sait bien qui n'est pas all jusqu' analyser les remous crs par l'islamisme dans des pays comme la Turquie, le Pakistan ou l'Indonsie. Il tudie  fond en revanche la situation de l'Arabie Saoudite, de l'Iran, de l'Algrie et de l'Egypte. Cette  rvolution  est-elle  avorte , comme il se le demande dans le titre ? C'est difficilement discutable pour l'Iran, o la mollarchie a vcu la chute du chah comme le prlude d'une nouvelle rvolution universelle et o le prsident Khatami s'emploie aujourd'hui  renouer avec le monde extrieur et  libraliser en douceur la socit. Mais le tableau que nous livre Antoine Basbous tant du royaume saoudien que du pays des pharaons rvle tant de lzardes qu'on se demande si leurs rgimes,  dfaut de rformes en profondeur que rien n'annonce vraiment, parviendront un jour  se tirer d'affaire. Reste l'Algrie, o Bouteflika a manifestement dcid de nous surprendre et sur laquelle ce livre contient toutes sortes de rvlations passionnantes - notamment  propos de l'assassinat du prsident Boudiaf. Mais l aussi, le poids conjugu de la corruption des uns et du dsespoir des autres ne peut manquer de se faire sentir longtemps encore.
</blockquote>

<blockquote>
Reste que toute rvolution est condamne qui n'atteint pas ses objectifs dans un dlai relativement court, et que l'islamisme n'a marqu nulle part, en fin de compte, de succs dcisifs. Il lui aura manqu une vritable unit de commandement, une stratgie claire et le soutien des masses. Mme en Algrie, o il a remport deux victoires lectorales auxquelles l'arme a mis le hol, il a manifestement perdu la partie. Mais combien de temps faudra-t-il pour que la violence disparaisse pour de bon de ces terres qu'elle a tant prouves et que s'y tablissent de vritables dmocraties ? 
</blockquote>

<a href="#top">Haut</a>

<a name="conclusion"></a>
<hr width="33%" />
<br /><br />

<span style="color : red; font-weight : bold">Conclusion</span>

<p class="crit">
Le XX<sup>me</sup> sicle s'est achev sur un vritable dsastre
pour la mouvance islamiste radicale dans les pays arabes, qui a rduit
ses chances d'accder au pouvoir dans le court terme. Prchant
une doctrine en rupture avec le monde moderne, usant d'une
violence aveugle, les islamistes diviss, manipuls par les
Polices politiques et diaboliss aux yeux des populations, ont
perdu les batailles qu'ils avaient engages contre les
gouvernements tablis, car ils ont affront les pouvoirs
autoritaires sur leur terrain privilgi : celui de la
violence et de la rpression. Les rgimes arabes, qu'ils soient
monarchiques ou  rpublicains  - ces derniers
battent tous des records de longvit et tendent systmatiquement
 instaurer des dynasties  chaque fois qu'ils ont une
descendance <a href="#_ftn1" name="_ftnref1">[1]</a> - 
se dfendent avec leur dernire nergie, sans avoir  se soucier
de leur image auprs des opinions publiques nationale, arabe ou
internationale.
</p>

<p class="crit">
La premire n'est jamais prise en compte dans ces  dmocraties 
o les prsidents sont trs souvent lus, rlus ou plbiscits
- jusqu' leur mort ou leur renversement - par une majorit
qui frle ou dpasse 99% des votants <a href="#_ftn2" name="_ftnref2">[2]</a>
. Les chances lectorales, quand elles existent,
ont pour vocation de lgitimer les rgimes discrdits et de
leur donner un verni dmocratique. Abdel Bari Atouane, directeur du
quotidien londonien <i>Al-Quds Al-Arabi</i>,  la double
reconduction, sans suspense et  trois jours d'intervalle, des
deux chefs d'Etats ymnite gyptien,  l'automne 1999 : 
 <i>Aucun chef d'Etat arabe ne perd les lections ou les rfrendums
qu'il organise. [...] Sinon aucune consultation ne serait programme.
Les rsultats sont arrts avant mme les lections</i> 
<a href="#_ftn3" name="_ftnref3">[3]</a>.
</p>

<p class="crit">
Les dmocraties occidentales ont toujours opt pour ce qu'elles
considrent un  moindre mal  entre un pouvoir
corrompu et dconsidr qu'elles connaissent, et des  aventuriers 
islamistes - mme quand ceux-ci sortent vainqueurs d'un
rarissime scrutin libre, comme le FIS en Algrie - qui menacent
d'exporter la rvolution. L'opinion publique internationale,
instruite par le prcdent iranien, influence par les choix de
ses gouvernants et alarme par les oprations spectaculaires des
islamistes, s'est souvent montre comprhensive, voire complice,
de la rpression mene par les rgimes arabes autoritaires contre
les islamistes. L'exigence dmocratique formule par l'Occident
s'affaiblit lorsqu'elle doit bnficier aux mouvements
islamistes, mais elle ressurgit avec vigueur pour condamner les
Etats qui rsistent  Washington, comme l'Irak. Aussi paradoxal
que cela paraisse, l'Occident a offert,  travers la capitale
britannique, un refuge aux idologues les plus violents de
l'islamisme arabe pourchasss par leurs gouvernements ;
Londres est devenue incontestablement la capitale intellectuelle et
le QG de la mouvance radicale islamiste, relguant bien loin derrire
elle la capitale afghane, Kaboul.
</p>

<p class="crit">
Enfin, l'opinion publique arabe est gnralement rduite au silence
par des gouvernements autoritaires. La socit civile n'est
invite  s'exprimer que pour applaudir les pouvoirs en place.
Les rgimes compriment les liberts individuelles et contrlent
souvent les mdias en recourant  la censure,  la rpression
des intellectuels, des artistes, des journalistes, et  la
suspension des titres <a href="#_ftn4" name="_ftnref4">[4]</a>. 
Ils psent sur le capital social des entreprises
de presse et influencent la rpartition discrtionnaire de la
publicit. Le souci de leur image a conduit plusieurs Etats ptroliers
 crer des mdias en Europe, afin de s'adresser  leur
opinion publique au moyen d'instruments qui chappent  la
suspicion, puisqu'ils paraissent hors de leurs frontires.
</p>

<p class="crit">
Est-ce  dire pour autant que le danger islamiste soit dfinitivement cart ?
</p>

<p class="crit">
Bien que nous abordons la fin d'un cycle qui dbouche sur une nouvelle
situation, nous sommes bien loin de conclure  la fin de
l'islamisme comme idologie politico-religieuse qui aspire 
exercer le pouvoir, condamne les  dviants , prononce
des exclusions, prne et exerce la violence. Compte tenu de la
permanence des causes qui ont favoris l'mergence et le dveloppement
de l'islamisme contemporain, nous assisterons dans l'avenir 
de nouvelles reviviscences de ce phnomne, notamment dans des
pays qui n'ont pas connu les affres de la violence ou de la guerre
civile, alors que cette violence se poursuit avec une intensit
variable en Algrie, l o elle a fait irruption en 1992.
</p>

<p class="crit">
Les jeunes entits arabes, dont la tradition tatique est souvent rcente,
ont beaucoup souffert de la colonisation. La plus svre et la
plus longue - bien qu'elle ait t longtemps tolre
puisqu'il s'agissait d'un califat islamique - a t celle
des Ottomans. La dure de cette colonisation a parfois excd
quatre sicles dans certaines rgions arabes. La colonisation
europenne, qui est intervenue relativement sur le tard, a galement
eu des consquences ngatives. Le fait qu'elle ait t exerce
par des puissances de culture chrtienne a caus une blessure
psychologique chez les peuples musulmans. Par la suite, la rhtorique
qui a servi  justifier le retard pris par les Arabes sur le reste
du monde a largement incrimin les Etats europens. La blessure
coloniale a t d'autant plus douloureuse que le Prophte
Mouhammad s'tait adress au peuple arabe avec ces termes :  
<i>Vous formez la meilleure communaut cre par les hommes...</i>  
(Coran, Sourate III, Verset 110).
</p>

<p class="crit">
Cette premire blessure a t aggrave par une seconde : l'installation 
triomphante de l'Etat d'Isral dans ces marches du Levant considr comme 
une terre d'Islam. L'humiliation a atteint son comble lorsque le petit Etat hbreu a
russi  dfaire - et combien de fois ? - ses voisins
arabes, avant de devenir l'unique puissance nuclaire dans la rgion
et la superpuissance moyen-orientale. Gant conomique  l'chelle
rgionale, Isral a export pour plus de 24 milliards de dollars
en 1998, contre moins de 11 milliards pour ses quatre voisins arabes
runis, alors que l'Etat hbreu ne compte que 5,85 millions
d'habitants contre 88 pour ses voisins immdiats. Le PNB par
habitant s'lve  16770 dollars en Isral, alors qu'il dpasse
 peine 3100 dollars pour le plus performant de ses voisins, le
Liban <a href="#_ftn5" name="_ftnref5">[5]</a>. 
Les islamistes, qui attribuent le succs de l'Etat hbreu au
complot occidental, mais surtout au respect de la nature et de
l'identit juive de l'Etat, se montrent trs nostalgiques des
premiers temps de l'islam. Ils rappellent les conqutes des
armes islamiques,  l'poque des <i>salafs</i> (les
successeurs du Prophte) et l'avance des savants musulmans 
l'aube de l'islam sur leurs homologues europens. Ils
attribuent le succs de leurs anctres  l'application de la 
<i>Charia</i> (la loi islamique) et rejettent les pouvoirs tablis qui ne la
respectent pas et sont de ce fait incapables de donner  l'islam
sa place et son rayonnement au sein de la communaut
internationale. Aprs avoir envahi l'Afrique du Nord, les armes
islamiques avaient franchi le dtroit de Jabal Tarek (l'actuel dtroit 
de Gibraltar) en 711, pour installer le califat en Andalousie
pendant sept sicles. On est aujourd'hui surpris de l'intensit
de la phobie des Arabes  l'gard d'Isral ; ils lui
imputent la responsabilit de tous leurs maux et manifestent une
grande rticence  s'ouvrir sur l'Etat hbreu, de peur d'tre
domins culturellement et conomiquement par ce pays.
</p>

<p class="crit">
L'insatisfaction des islamistes est justifie et lgitime. Les rgimes arabes,
dans leur crasante majorit, reprsentent aujourd'hui l'un
des derniers bastions de la dictature dans le monde. Les Etats
islamiques, en gnral, et arabes, en particulier, ont pris un
retard considrable sur le monde moderne : 65 millions d'Arabes
abordent le troisime millnaire en tant analphabtes (soit
environ le quart de la population totale) ; le chmage atteint
officiellement 14% de la population active <a href="#_ftn6" name="_ftnref6">[6]
</a>(il est sans doute suprieur au double du taux
annonc) ; le nombre d'Arabes qui vivent sous le seuil de pauvret 
(moins d'un dollar par jour) est estim  70 millions
de personnes par une agence de l'ONU ; le nombre de rfugis
arabes les place au premier rang des rfugis au monde ; le
systme ducatif est si archaque qu'il exclut les
enseignements scientifiques adapts aux filires
technologiques, au profit de l'enseignement religieux ; les trois
prix Nobel, dans les domaines scientifiques, qui appartiennent 
l'islam (un Pakistanais en 1979, un Albanais en 1998 et un
Egyptien en 1999, si l'on exclue deux Libanais chrtiens) ont
effectu leurs recherches dans des laboratoires en Occident et au
profit de leur nationalit d'adoption ; le nombre de biens
de consommation fabriqus par les Arabes est drisoire 
<a href="#_ftn7" name="_ftnref7">[7]</a> et ils sont s contraints d'importer l'essentiel
de leurs besoins alimentaires. Dans la mesure o la croissance dmographique
est totalement incontrle - le nombre des Arabes passera de 275
millions  la fin du XX<sup>me</sup> sicle  360 millions en
2010 et  500 millions en 2025 - les perspectives conomiques
sont loin d'tre prometteuses <a href="#_ftn8" name="_ftnref8">[8]</a>. 
La croissance conomique, souvent mdiocre, est
bien infrieure  7% par an - taux ncessaire pour accompagner
l'explosion dmographique et satisfaire les besoins lmentaires
de la population. En outre, les pays arabes n'attirent que 1% des
centaines de milliards de dollars des investissements internationaux
 la recherche de nouvelles opportunits, dont le montant devrait
dpasser 1300 milliards de dollars en l'an 2000. Le grave manque
de libert, l'environnement politique, juridique, bureaucratique
et fiscal inadquat, ainsi que les infrastructures dfectueuses
constituent les obstacles majeurs qui dcouragent les entrepreneurs
internationaux. Selon une tude de la Banque mondiale, cite par
l'conomiste Henri Azzam, les chefs d'entreprises arabes
consacrent environ 30% de leur temps  rsoudre les problmes qui
surviennent avec l'administration gouvernementale.
</p>

<p class="crit">
Un chiffre traduit cruellement le dsespoir des peuples arabes :
en 1998, un millier de candidats  l'migration clandestine ont
pri en franchissant le dtroit de Gibraltar. Le ministre
marocain de l'Intrieur assure avoir arrt 17000 clandestins
qui cherchaient  effectuer leur <i>aliah</i> (monte) vers
l'Europe promise, alors que Madrid estime le nombre de ceux
qui tentent de s'introduire clandestinement dans le pays  30000
nord-africains par an. Si l'Occident devait ouvrir la porte de
l'migration, combien de jeunes Arabes resteraient dans leurs
pays d'origine, au Sud et  l'Est de la Mditerrane ?
L'hmorragie toucherait d'abord les cadres duqus, dont la
prsence est ncessaire au progrs de leurs socits
d'origine. En aot 1998, sur les deux cents jeunes marocains,
majoritairement issus des partis de la coalition au pouvoir, qui ont
particip au Festival international de la jeunesse runi au
Portugal, une petite trentaine seulement est revenue au pays. Les
autres se sont  vapors  en Europe,  la recherche
d'un travail, fut-il clandestin. Jamais l'URSS dclinant
n'avait connu un taux si lev de dsertion.
</p>

<p class="crit">
Plus grave encore, l'inhospitalit  l'gard des investissements
internationaux provoque la fuite des capitaux arabes, qui migrent
vers des contres plus accueillantes. En 1999, alors que
l'endettement de ces pays s'lve  plus de 225 milliards de
dollars, les avoirs de leurs ressortissants placs  l'tranger
sont estims  800 milliards de dollars. Car le capital dteste
les incertitudes, les zones de turbulence politique, la
bureaucratie, l'espionnite aigu des Etats autoritaires, le
manque de transparence, l'omnipotence des pouvoirs, le harclement
administratif...
</p>

<p class="crit">
La frustration est galement alimente par le fait que le sous-sol
arabe renferme plus de 60% des rserves avres de ptrole brut
dans le monde, sans que les Arabes ne parviennent  dterminer son
prix, ni  se servir de cette richesse comme d'une arme politique
 <a href="#_ftn9" name="_ftnref9">[9]</a>. Et l'arme amricaine campe depuis 1990 dans
les monarchies du Golfe qui dtiennent les principaux ressources en 
ptrole dans le monde.
</p>

<p class="crit">
En dpit des dpenses colossales qui sont affectes  la dfense
et  la scurit - suprieures  30% des budgets arabes -, 
les armes de ces pays ont rarement dmontr leur efficacit au
combat, alors que leurs redoutables polices politiques maintiennent
un ordre souvent stalinien, et ne reculent devant aucune pratique :
internement sans jugement des opposants et des militants des droits
de l'Homme - ils sont 45000 prisonniers d'opinion au minimum,
selon Me Patrick Baudouin, le prsident de la Fdration
internationale des Ligues des droits de l'Homme (FIDH) 
<a href="#_ftn10" name="_ftnref10">[10]</a> - procs fabriqus de toutes pices,
multiplication des tribunaux militaires ou de scurit de l'Etat,
excutions extrajudiciaires... Par leurs pratiques, les rgimes
arabes, qu'ils appartiennent  des partis islamiques ou encore 
des formations hostiles  cette mouvance, se posent en champions du
non-respect des droits de leurs citoyens.
</p>

<p class="crit">
Enfin, les islamistes souffrent de l'absence de solidarit entre les
diffrents Etats arabes, qui a vol en clats aprs l'invasion
du Kowet par l'Irak en 1990. Aujourd'hui, plus que jamais, la
politique arabe se fait  Washington. Et malgr les cent
trente-deux accords interarabes sur les changes bilatraux,
seulement 7% du commerce global arabe s'effectue entre ces pays.
Les ressortissants arabes rencontrent souvent plus de difficults
pour obtenir un visa pour un pays  frre  que pour un
pays non arabe, tant la suspicion est grande dans des Etats o les
Services secrets tiennent les commandes. Et les rgimes arabes,
tout en rprimant svrement leurs propres islamistes, hbergent
et financent ceux des autres pays arabes avec lesquels ils sont en
conflit.
</p>

<p class="crit">
Cette crise multiforme,  laquelle s'ajoute l'inconscience des
gouvernements, et la courbe dmographique (environ 55% des Arabes
sont gs de moins de vingt ans), favorisent  l'migration 
des jeunes vers les mouvements radicaux qui ont prospr 
l'abri des mosques et ont promis le changement.
</p>

<p class="crit">
Les musulmans en gnral et les islamistes en particulier, s'ils
s'accordent  dresser un constat d'chec de la situation de
leurs pays, divergent sur le remde  prescrire. Prives d'un
clerg unificateur, leurs doctrines,  l'image de leurs
courants, foisonnent et diffrent d'un pays  l'autre, et sont
loin de former une  internationale . Et il existe
d'importants dsaccords  l'intrieur mme de chaque
mouvance. Les  afghans arabes , aux ordres de leur
chef, le dissident saoudien Oussama Bin Laden, reprsentent la
notable exception  cette rgle.
</p>

<p class="crit">
L'clatement du courant islamiste favorise son chec, face  la rpression des
Etats. Les Frres musulmans - l'organisation islamique la plus
ancienne et la plus structure - n'ont pas su renouveler leurs
lites et ont perdu le monopole de la  normalit 
islamique, ouvrant la voie  la vague islamiste contestataire.
</p>

<p class="crit">
Devant ce sombre tableau du monde arabe, o une dizaine d'Etats vivent
sans discontinuer depuis trente ou quarante ans sous le rgime trs
commode de l' tat d'urgence , on ne peut que
souscrire au constat de l'crivain gyptien, Mouhammad Hassanan
Hakal :  <i>Les Arabes fortuns ont migr en
Occident et les pauvres vers les mosques</i>  <a href="#_ftn11" name="_ftnref11">
[11]</a>. Car ces lieux de rassemblement et de prire sont
le seul espace qui tolre une relative libert d'expression et
de contestation des rgimes. Les partis politiques sont souvent
interdits,  l'exception du parti au pouvoir et des formations
satellites tenues en sous-mains par les services secrets, pour
donner l'illusion du multipartisme. Plus de dix ans aprs
l'effondrement du Mur de Berlin, l'imitation du modle sovitique
de dictature  progressiste  par les rgimes arabes
 rpublicains  survit  la disparition de son idal
dconsidr. Aprs la dfaite du nationalisme arabe et de son
corollaire, le socialisme, le dernier espoir s'est report sur la
seule idologie authentiquement arabe : celle de l'islam.
</p>

<p class="crit">
Mais s'ils accdaient un jour au pouvoir par la voie des urnes, les
islamistes ne se comporteraient pas diffremment des rgimes
qu'ils combattent et tourneraient, sans nul doute, la page d'une
ventuelle alternance, car celle-ci profiterait aux  mcrants 
qui s'cartent de l'application intgrale de la <i>Charia</i>.
Dans leur ensemble, les mouvements islamistes - qui prnent
l'application de la loi divine ( l'islam est la solution ),
au dtriment de celles qui sont labores par les hommes - ne
peuvent promouvoir les valeurs de la dmocratie, puisque celle-ci
accorde aux hommes le soin de lgifrer et, ventuellement, de
contredire les lois du Prophte. Le mme sort serait rserv aux
droits de l'homme puisque le statut des  minorits ,
comme celui de la femme, du chrtien et du juif, est clairement dfini
par le Coran et la <i>Sounna</i>. La doctrine des islamistes, qui se
rsume vaguement  l'application de la loi islamique interprte
par leur soin, ainsi que leurs pratiques semblent peu compatibles
avec les rgles de la dmocratie et du respect des droits de
l'homme. Tant que l'islam sera domin par des oulmas qui prnent
une interprtation littrale des textes sacrs, les valeurs
universelles dfendues par l'Occident s'arrteront aux portes
des Etats islamiques. Or, les musulmans clairs qui veulent
adapter le contenu de l'islam authentique aux exigences de l'poque
moderne, comme le professeur Nasr Hamed Abou Zed, sont les
victimes d'un terrorisme qui les contraint  l'exil ou les rduit
au silence. Pour les islamistes, les valeurs de l'Occident sont
relatives puisqu'elles sont conues par les hommes, alors
que les leurs sont absolues, puisqu'elles ont t dictes par
le Prophte.
</p>

<p class="crit">
L'exprience islamiste du couple Tourabi-Bachir, qui a pris le pouvoir au Soudan
 la faveur d'un coup d'Etat en 1989, et qui s'est acheve
dix ans plus tard par un deuxime coup d'Etat, sans effusion de
sang, men par le gnral Al-Bachir contre l'idologue Tourabi,
n'a pas laiss un souvenir imprissable dans la mmoire du
peuple soudanais. L'islamisme dans sa version soudanaise n'a pas
russi  instaurer un modle viable de dveloppement conomico-social
 islamique  ; les problmes du pays n'ont fait
que s'aggraver : les liberts se sont rduites, la pauvret
reste trs leve, la guerre et la famine se poursuivent dans le
Sud. En revanche, l'volution de la situation iranienne se rvle
prometteuse puisqu'il s'agit d'un processus de libralisation
qui est n au sein mme de la mollarchie khomenyste et se dveloppe
au c&oelig;ur du systme. La socit civile a jou le rle
d'arbitre en soutenant les islamistes clairs et modernistes du
prsident Khatami contre les conservateurs et en leur permettant de
remporter les lections. Le prsident iranien effectue une lecture
du Coran adapte aux exigences de notre temps et lve les
valeurs de libert et de modernit  un rang fondateur. Le reflux
idologique de l'islamisme pionnier en Iran donne le signal de la
retraite gnrale.
</p>

<p class="crit">
Les islamistes incarnent incontestablement une volont de changement,
qui est  la mesure des frustrations et des malaises ressentis par
la socit. Face  cette situation, ils hsitent entre deux
voies : d'une part, celle qui se tourne vers le pass et prne
le retour aux pratiques et aux valeurs qui prvalaient  l'poque
du Prophte et de ses premiers successeurs ; de l'autre,
celle qui regarde vers l'avenir et prconise de rsoudre la
crise multiforme qui frappe les socits islamiques en rattrapant
la modernit avec les moyens adapts. Le premier courant est
majoritairement sunnite et arabe. Il exerce un  terrorisme
intellectuel  gomtrie variable  contre les lites qui
plaident pour une approche moderniste de l'islam. Le second prend
souvent ses racines et son essor auprs des chiites en Iran. Il
nous parat plus probable que la renaissance des socits
islamiques se fasse en appliquant la mthode prconise par les
modernistes : engager un mouvement tourn vers l'avenir en
profitant de l'exprience de l'Occident, au lieu de se rfugier
dans un repli isolationniste en magnifiant un pass trs lointain.
Pour qu'un vritable dialogue s'engage entre ces deux
civilisations, il faudra attendre que les intellectuels islamiques
clairs parviennent  librer l'islam de la tutelle qui pse
sur lui, ouvrant ainsi la voie  un partenariat entre deux
puissances dmographiquement gales, mais dont les ralisations
dans d'innombrables domaines souffrent d'immenses ingalits.
</p>

<p class="crit">
Plusieurs expriences en la matire pourraient inspirer les Etats arabes, 
commencer par celle qui a permis  la Malaisie, ce pays musulman
d'Asie de 22 millions d'habitants, de dcoller conomiquement
en moins de vingt ans, alors qu'il ne dispose pas d'importantes
ressources naturelles. Entre 1993 et 1999, ce pays a normment dvelopp
ses exportations, qui sont passes de 46  80 milliards de dollars 
<a href="#_ftn12" name="_ftnref12">[12]</a>. Les  dragons  du Sud-Est asiatique
ont russi un dveloppement conomique spectaculaire que plus
d'un Etats arabes envie, sans pour autant adopter la dmocratie.
La perce asiatique s'explique par le fait que les Etats en
question ne se sont pas embarrasss de considrations idologiques ;
ils se sont fix pour objectif d'accder au progrs, quelle que
soit la nature du modle  imiter et ont investi dans les filires
scientifiques et technologiques, sans chercher  rejeter leurs checs
passs sur de  fantomatiques obstacles venus de l'tranger [...] .
</p>

<p class="crit">
Les musulmans sont tiraills entre trois forces : celle du 
<i>statu quo</i> incarn par les pouvoirs tablis, souvent autoritaires, dont
le seul souci est de durer ; celle des diffrents courants
islamistes, nostalgiques d'une grandeur dchue ; enfin,
l'appel de la modernit qui leur parvient par le biais de la
technologie occidentale,  savoir Internet et les missions tlvises
captes grce aux paraboles qui fleurissent sur les toits arabe.
Sur les 120 millions de raccords pour l'ensemble de la plante,
seuls 500.000 Arabes (sur 275 millions de personnes) sont abonns
au rseau des rseaux, tout en tant soumis  une svre
censure par leurs gouvernements respectifs, contre autant d'abonns
pour le seul Isral. Mais la demande de raccordement  Internet ne
cesse d'augmenter ; en juin 1999, ce mdias a mme fait son
apparition dans la deuxime ville sainte de l'islam, Mdine, o
les non-musulmans sont interdits de passage et de sjour ; il
a t install dans un caf, situ face  la Grande Mosque o
est enterr le Prophte. Rcemment autoris en Arabie, Internet,
bien qu'il soit soumis  la censure, est devenu le premier lieu
de la libre expression, lors des  salons   qui se
tiennent le soir. Il a eu tel succs que les utilisateurs ont fait
grve pour contraindre les autorits  baisser le tarif des
connexions. Les autorits publiques s'inquitent  l'ide
que leurs ressortissants puissent communiquer entre eux ou avec l'tranger,
sans pouvoir contrler tous leurs messages.
</p>

<p class="crit">
Prenant prtexte de son conflit avec Isral, la Syrie a empch
l'introduction de cet instrument de communication jug  potentiellement
subversif ,  l'exception de quelques privilgis, et la
Tunisie du prsident Ben Ali impose une autorisation pralable
pour le raccordement  Internet et prvient les utilisateurs
qu'ils sont soumis  la censure <a href="#_ftn13" name="_ftnref13">[13]</a>. 
En ralit, les gouvernements arabes redoutent
moins l'influence de l'Occident sur leurs populations que celle
des rseaux islamistes qui ont cr leurs propres sites et ont
fortement marqu de leur prsence cet incontournable mdia, alors
qu'aucun autre courant intellectuel arabe ne s'est organis
pour faire face au quasi-monopole islamiste, qui bnficie du
soutien financier de gnreux donateurs dans le Golfe.
</p>

<p class="crit">
Un autre facteur de progrs rside dans l'ducation de la
femme et sa prise de conscience des exigences du monde moderne, mme
dans les socits arabes les plus fermes, comme l'Arabie. Car
il est impossible de donner aux femmes l'accs 
l'enseignement suprieur et de leur laisser dcouvrir, grce
aux paraboles et aux voyages en Occident, la condition de leurs
semblables  travers le monde, tout en les traitant socialement et
juridiquement comme des mineures  vie. L'appel du progrs et la
soif croissante de libert sont si forts qu'ils ont secou les
traditions ancestrales saoudiennes. Beaucoup de femmes revendiquent
dsormais un statut  moderne , compatible avec leur dsir
d'exercer une profession et d'avoir une perspective de carrire.
En outre, il n'est pas concevable de faire cohabiter indfiniment
la modernit en matire de connaissances et de mode de
consommation avec l'ultra-conservatisme social. Ds 1997, l'pouse
du gouverneur de Duba dans les Emirats arabes unis, Bouchra Bint
Mouhammad, a brav les interdits en apparaissant publiquement tte
nue et visage dcouvert. En 1999, l'mir du Qatar, cheikh Hamad
Bin Khalifa Al-Thani, a accord  la femme le droit de vote et
d'ligibilit. Mais une rgression s'est produite dans l'un
des mirats du Golfe, le Kowet, lorsque le seul Parlement dmocratiquement
lu au sein de ces monarchies a rejet, en dcembre 1999, le
projet de loi qui accordait aux femmes leurs droits politiques. Les
dputs islamistes et conservateurs ont lourdement pes sur
l'issue de ce vote <a href="#_ftn14" name="_ftnref14">[14]</a>. 
Deux femmes, Leila Osman et Aliah Chouib, mnent
dans ce pays un combat courageux contre les islamistes qui les harclent
et leur refusent toute libert d'expression. A terme, la
confrontation semble invitable entre les forces de progrs et les
forces conservatrices, pour dfinir la place de la femme dans la
socit. Sur cette question, les islamistes sont plus tributaires
des traditions de leurs pays respectifs qu'ils ne sont attachs
 une ligne doctrinale uniforme, mme si, dans le Coran, le rle
de la femme au foyer, sa tenue vestimentaire et ses relations de
subordination  l'gard de son tuteur (pre, frre, mari) sont
clairement dfinis et laissent peu de place  l'interprtation
des oulmas. Ainsi, le rle social des lites fminines dans les
socits du Proche-Orient et en Afrique du Nord est beaucoup plus
reconnu que dans les pays du Golfe. Les femmes s'en trouvent videmment
plus mancipes et participent davantage  la vie de la socit.
</p>

<p class="crit">
En l'espace d'une gnration, le monde arabe s'est dtach de
certaines pratiques culturelles empruntes  l'Occident et
s'est attach  observer ses propres valeurs cultuelles. Dans
les annes 70, les m&oelig;urs sociales n'taient que faiblement
empruntes de marques de dvotion individuelle ; l'activit
culturelle inspire de l'islam ou conforme  ses enseignements
tait quasiment absente, de mme que les partis islamistes engags.
Au fil des ans, et notamment au lendemain de la Rvolution
khomeinyste et de l'invasion de l'Afghanistan, nous avons assist
 l'mergence des <i>Hezbollahs</i> et autres partis islamistes
dans tous les pays arabes,  l'apparition d'une littrature
islamiste,  l'observation de tout ou partie de la loi islamique
dans les Etats arabes, au retour en force du foulard islamique qui a
galement touch les communauts musulmanes migres en
Occident,  la disparition progressive des dbits de boisson dans
ces pays... La grande mosque de la Mecque, dont la surface a t
dcuple  la suite de travaux dagrandissement, est prise
d'assaut pendant le mois de Ramadan, durant lequel elle abrite
jusqu' deux millions de plerins pour la prire du soir (<i>taraouihs</i>).
Cette ferveur, qui est l'expression socioculturelle d'une
identit islamique, tient  marquer son opposition  la socit
occidentale et se maintient en dpit de l'chec de l'islamisme
militant  vocation politique. Les islamistes ont progressivement russi
 dicter aux socits arabes certaines de leurs  normes de
la conduite islamique agres .
</p>

<p class="crit">
Les chercheurs s'accordent la plupart du temps sur le diagnostic
qu'ils font de l'tat gnral des pays arabes, mais divergent
souvent en ce qui concerne l'volution du mouvement de
contestation islamiste ; ainsi, l'Amricain Graham Fuller,
ancien responsable des  prvisions long terme 
 la CIA entre 1982 et 1987, a dress un constat trs pessimiste
de l'avenir des rgimes arabes et a annonc, en 1996, le proche
effondrement du pouvoir algrien et l'accession des islamistes au
pouvoir <a href="#_ftn15" name="_ftnref15">[15]</a>,
puis, un an plus tard, celui de la monarchie saoudienne. Il s'est
lourdement tromp, car il n'a pas suffisamment pris en compte la
capacit des rgimes  rsister. Ceux-ci ne sont nullement reprsentatifs
de leurs peuples ; appuys sur leurs clans respectifs,
qu'ils impliquent volontairement dans la corruption pour instaurer
une solidarit clanique face  des menaces extrieures, et sur
les forces de l'ordre, ils ne reculent devant aucune pratique et rpriment
sans tats d'me les opposants. Les seuls cas o l'islamisme
a remport d'incontestables succs sont ceux o il bnficie
du franc soutien des rgimes, comme le wahhabisme en Arabie et le <i>Hezbollah</i> 
au Liban. Le succs de cette organisation est d au fait que
le Parti de Dieu - qui a sacrifi des centaines de combattants,
dont le propre fils du secrtaire gnral du Parti - a servi
d'instrument dans la stratgie de la Syrie et de l'Iran et a bnfici
du soutien dterminant des deux Etats dans leur lutte contre
l'arme isralienne. Dans cette perspective, la Syrie a oblig
le gouvernement libanais  considrer le <i>Hezbollah</i> comme tant
l'incarnation de la  rsistance  face 
l'occupation isralienne du Sud. La Syrie a dot cette milice,
directement ou par le biais de l'Iran, des armes ncessaires pour
harceler les forces d'occupation. Elle a bnfici d'une
libert de mobilisation, de recrutement, d'action militaire et scuritaire
dans le cadre bien dfini des intrts de ses parrains tatiques.
Mais le jour o Damas signera la paix avec Isral, le <i>Hezbollah</i> 
n'aura d'autre choix que de dposer les armes et de rentrer
dans le rang. Faute de quoi, il implosera par le biais des agents
syriens qui sont dj implants dans ses structures politiques et
militaires. Les rcalcitrants connatront une impitoyable rpression.
</p>

<p class="crit">
A ce jour, les rgimes arabes ont affin leur stratgie de  bunkrisation . 
La scurit des chefs d'Etat et celle des gouvernements sont
trs bien assures. Les coups d'Etat ne sont plus une tche aise,
comme dans les annes 60. Les officiers, notamment 
islamistes, sont troitement surveills ; leurs promotions
sont freines et ils restent confins  des fonctions
subalternes. Les mouvements islamistes se retrouvent donc dans une
impasse, car ils ne peuvent accder au pouvoir ni par les urnes ni
par les armes. D'o les irruptions de violence, plus ou moins
graves, qui ponctuent l'actualit internationale et font figurer
ces mouvements en bonne place dans la rubrique du terrorisme.
</p>

<p class="crit">
Une seule organisation islamiste chappe encore au contrle des Etats,
qu'ils soient arabes ou occidentaux : celle d'<i>Al-Ka'ida, </i>dirige
par le milliardaire saoudien Oussama Bin Laden depuis son sanctuaire
afghan. Cette organisation transnationale, trs dtermine dans
son combat contre l'Occident, pourrait abriter des armes de
destruction massive. Toutes les tentatives qui ont t menes
pour capturer ou liminer son fondateur ont chou. Mais ce
 <i>Che Guevara de l'islam</i>  sait qu'il est
recherch par de nombreux Etats : les Etats-Unis, la Russie,
la France, la Grande Bretagne, mais aussi l'Arabie Saoudite et
l'Egypte, et mesure combien ses chances sont minces d'chapper
 la poursuite dont il fait l'objet. Son ventuelle limination
fera-t-elle disparatre la  nouvelle gnration  de
la violence islamiste, ou conduira-t-elle au contraire  forger le
mythe d'un nouveau martyr, dont le souvenir inspirera d'autres 
<i>Che Guevara de l'islam </i> ? Car Bin Laden n'est que le porte-parole
d'un puissant courant qui s'appuie sur une doctrine fortement
enracine dans la culture islamique et soutenue par le  Vatican wahhabite  d'Arabie.
</p>

<p class="crit">
Les peuples musulmans abordent le XXI<sup>me</sup> sicle dans un
climat de malaise et de violence, et avec un sentiment
d'humiliation. Ils sont  la recherche de leur identit,
s'interrogent sur leur rle et leur place dans le monde, et
veulent participer  la marche du monde, en refusant de rester 
la trane des grandes civilisations. Mais ils devront encore
affronter de nombreuses preuves, avant de parvenir  restaurer
leur identit,  s'manciper sur le plan culturel et 
emprunter la voie du progrs technologique. Aprs la faillite de
l'islamisme violent des annes 90, et devant l'incurie des rgimes,
une relve islamiste, dont on ne connat pas encore les contours,
prendra,  n'en pas douter, le relais de la vague rvolue.
</p>

<hr align="right" width="33%" />

<a href="#_ftnref1" name="_ftn1">[1]</a> Les exemples sont nombreux&nbsp;: les prsidents Assad
en Syrie, Saddam Hussein en Irak, Moubarak en Egypte, Kaddafi en Libye, Saleh au Ymen.

<br />

<a href="#_ftnref2" name="_ftn2">[2]</a> Le Liban et l'Algrie font exception  cette rgle.
Le pays du Cdre, occup  80% par la Syrie depuis 1975 (Isral
occupe aussi 8,5% de son territoire) voit son chef de l'Etat dsign
par Damas, depuis 1989. Il y va de mme des ministres, des
officiers suprieurs, des dputs, qui sont pourtant  lus ...
Quant aux lections en Algrie - o deux chefs d'Etat ont
t destitus et un troisime assassin en six ans -, elles
sont caractrises par une fraude massive. Les chefs d'Etat bnficient
d'une majorit confortable, tout en entretenant l'illusion
d'un vote dmocratique.

<br />

<a href="#_ftnref3" name="_ftn3">[3]</a><i>Al-Quds Al-Arabi</i>, 27/9/1999.

<br />

<a href="#_ftnref4" name="_ftn4">[4]</a> Le Liban a longtemps reprsent la principale
exception  cette rgle. En dpit de l'enlvement et de
l'assassinat de plusieurs journalistes avant la guerre et de
l'occupation de son territoire depuis un quart de sicle,
Beyrouth demeure la capitale arabe de l'dition et de la
presse. Nanmoins, elle observe scrupuleusement les  lignes
rouges   ne pas franchir, souvent dictes par les intrts
de Damas. Historiquement, les principaux rgimes arabes ont
toujours financ des mdias libanais dvous  leur cause.
Mais la censure qu'exercent dans les pays arabes des  procureurs
islamistes zls et autoproclams  a svrement touch
Beyrouth en 1999, pourtant proclame  capitale culturelle
du monde arabe .

<br />

<a href="#_ftnref5" name="_ftn5">[5]</a>  <i>Risque Pays</i> , <i>in</i> Rapport
annuel de la Coface sur l'valuation du risque dans 118 pays.
Le Moci, Paris, 1999.

<br />

<a href="#_ftnref6" name="_ftn6">[6]</a> Selon le Directeur gnral de l'Organisation arabe
du Travail, Ibrahim Kouader, <i>Al-Hayat</i>, du 15 aot 1999.

<br />

<a href="#_ftnref7" name="_ftn7">[7]</a> Le prince Khaled Bin Soultan, le neveu 
du roi Fahd d'Arabie,
s'est solennellement interrog (le 30 novembre 1999), lors du
congrs annuel du groupe de presse qu'il dirige, sur  <i>les
ralisations des Arabes tout au long de ce sicle. O
sommes-nous sur l'chiquier du monde ? [...]
Qu'avons-nous fait pour rattraper le train qui avance  toute
vitesse, sans attendre les retardataires ? Allons-nous rester
des wagons tracts ou bien jouerons-nous un jour le rle de
locomotive ? [...] Celui qui opte pour le repli payera cher
son retard et son isolationnisme</i> .

<br />

<a href="#_ftnref8" name="_ftn8">[8]</a> Selon les experts de l'ONU, la croissance dmographique
des pays arabes est suprieure  3,6% par an,  l'exception
du Liban et de la Tunisie (moins de 2%) et de l'Egypte qui a russi
 contenir son explosion dmographique. <i>Al-Wassat</i>, du 20
dcembre1999.

<br />

<a href="#_ftnref9" name="_ftn9">[9]</a> L'embargo ptrolier dcrt par les producteurs
arabes,  l'occasion de la guerre isralo-arabe de 1973, a
provoqu le premier choc ptrolier et la monte vertigineuse
des prix de l'or noir. Mais depuis cette date, cette arme
politique leur a totalement chapp et de nouvelles dcouvertes,
ralises sur les cinq continents, ont largement rduit leur
part de brut sur le march international.

<br />

<a href="#_ftnref10" name="_ftn10">[10]</a> Compte rendu de la confrence des dfenseurs des
droits de l'Homme dans les pays arabes en 1996.

<br />

<a href="#_ftnref11" name="_ftn11">[11]</a> Entretien avec l'auteur.

<br />

<a href="#_ftnref12" name="_ftn12">[12]</a>  <i>Risque Pays</i> , <i>in</i> rapport
annuel de la Coface.

<br />

<a href="#_ftnref13" name="_ftn13">[13]</a> Selon Volker Pertes, chercheur allemand  la 
Fondation <i>Stiftung wissenschaft und politik</i>, spcialiste du monde
arabe.

<br />

<a href="#_ftnref14" name="_ftn14">[14]</a> Au Kowet, au Liban, au Ymen, en Algrie, au Maroc
et en Jordanie, les islamistes disposent de formations politiques
reconnues par les gouvernements.

<br />
      
<a href="#_ftnref15" name="_ftn15">[15]</a> Graham F. Fuller, chercheur  la Rand 
Corporation, a ralis en 1996 une tude pour le compte du Pentagone intitule : 
 Algeria, the next Fundamentalist state ? 

<br />

<a href="#top">Haut</a>

<a name="critiques"></a>
<hr width="33%" />
<br /><br />

<span style="color : red; font-weight : bold">Quelques critiques</span>

<table width="100%" border="1">

  <tr>
    <td>Source</td>
    <td width="40%">Titre</td>
    <td>Date de parution</td>
    <td>Format(s)</td>
  </tr>

  <tr>
    <td>Cyberscopie.com</td>
    <td></td>
    <td align="right">01/2003</td>
    <td>
       <a href="./ouvrages/arabie/crit_cyberscopie2003.html" target="_blank" >
         <img src="./images/html.png" class="pic" />
       </a>
    </td>
  </tr>
  
  <tr>
    <td>An-Nahar (Liban)<br />(en arabe)</td>
    <td>L'explication idologique du terrorisme</td>
    <td align="right">19/12/2002</td>
    <td>
       <a href="./ouvrages/arabie/crit_an-nahar2002.html" target="_blank">
         <img src="./images/html.png" class="pic" />
      </a>
       <a href="./ouvrages/arabie/crit_an-nahar2002.pdf" target="_blank">
         <img src="./images/pdf.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>L'Orient-Le-Jour</td>
    <td>Voyage au c&oelig;ur de l'islamisme</td>
    <td align="right">18/11/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_orient_1_2002.html" target="_blank">
         <img src="./images/html.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>L'Orient-Le-Jour</td>
    <td>L'Arabie saoudite et les tats-Unis, quel avenir pour une relation contre-nature?</td>
    <td align="right">18/11/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_orient_2_2002.html" target="_blank">
         <img src="./images/html.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>Actualit des Religions</td>
    <td>Religions et violences</td>
    <td align="right">11/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_actualite_religions_2002.html" target="_blank">
         <img src="./images/html.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>Le Temps (Suisse)</td>
    <td>L'Arabie, le pays o la terre est plate</td>
    <td align="right">21/10/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_temps_2002.html" target="_blank">
         <img src="./images/html.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>Plerin Magazine</td>
    <td>Attentat de Bali, une escalade de la violence islamiste</td>
    <td align="right">18/10/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_pelerin_mag_2002.jpg" target="_blank">
         <img src="./images/jpeg.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>Parutions.com</td>
    <td></td>
    <td align="right">14/10/2002</td>
    <td>
      <a href="./ouvrages.arabie/crit_parutions_2002.html" target="_blank">
         <img src="./images/html.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>Le Journal hebdomadaire (Maroc)</td>
    <td>Le rapport secret  contre l'islam radical: dcriptage <br /> (entretien)</td>
    <td align="right">14/09/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_journal_hebdomadaire_2002.html" target="_blank">
         <img src="./images/html.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>La Vrit (Maroc)</td>
    <td></td>
    <td align="right">13/09/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_verite_2002.jpg" target="_blank">
         <img src="./images/jpeg.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>Libration</td>
    <td>Le wahhabisme en question</td>
    <td align="right">13/09/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_liberation_2002.html" target="_blank">
         <img src="./images/html.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>Le Monde (Le Monde des livres)</td>
    <td>(entretien)</td>
    <td align="right">13/09/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_monde_2002.html" target="_blank">
         <img src="./images/html.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>Berlingske Tidende</td>
    <td>(entretien)</td>
    <td align="right">11/09/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_berlingske_tidende_2002.html" target="_blank">
         <img src="./images/html.png" class="pic" />
      </a>
    </td>
  </tr>
  
  <tr>
    <td>Proche-orient.info</td>
    <td>(entretien)</td>
    <td align="right">11/09/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_proche_orient_info_2002.html" target="_blank">
         <img src="./images/html.png" class="pic" />
      </a>
    </td>
  </tr>
  
  <tr>
    <td>Figaro Magazine</td>
    <td></td>
    <td align="right">07/9/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_fig_mag_2002.jpg" target="_blank">
         <img src="./images/jpeg.png" class="pic" />
      </a>
    </td>
  </tr>

  <tr>
    <td>Valeurs Actuelles</td>
    <td></td>
    <td align="right">06/09/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_valeurs_2002.jpg" target="_blank">
         <img src="./images/jpeg.png" class="pic" />
      </a>
    </td>
  </tr>
 
  <tr>
    <td>Paris Match</td>
    <td></td>
    <td align="right">04/09/2002</td>
    <td>
      <a href="./ouvrages/arabie/crit_paris_match_2002.jpg" target="_blank">
         <img src="./images/jpeg.png" class="pic" />
      </a>
    </td>
  </tr>
      
</table>	 

<a href="#top">Haut</a>
